body {
  height: 100%;
  background-image: none;
  font-family: Lekton, sans-serif;
  color: #818181;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
}

h1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  float: none;
  border-style: none;
  border-width: 2px;
  border-color: hsla(0, 0%, 100%, .56);
  direction: ltr;
  font-family: Solomon, sans-serif;
  color: #000;
  font-size: 35px;
  line-height: 45px;
  font-weight: 200;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
  list-style-type: disc;
}

h2 {
  font-family: Solomon, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 35px;
  font-weight: 700;
  text-transform: none;
}

h3 {
  display: block;
  width: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}

h4 {
  font-family: Solomon, sans-serif;
  color: #414141;
  font-size: 24px;
  line-height: 28px;
  font-weight: 200;
  letter-spacing: 2px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Solomon, sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 30px;
  font-weight: 200;
  text-align: left;
  text-transform: none;
}

a {
  text-decoration: none;
}

.button {
  display: inline-block;
  padding: 15px 20px;
  border: 1px solid #fff;
  border-radius: 0px;
  background-color: transparent;
  opacity: 1;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Solomon, sans-serif;
  color: #fff;
  font-size: 30px;
  font-weight: 200;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
}

.button:hover {
  border-color: #323232;
  background-color: #fff;
  color: #ffb547;
}

.button.btn-small {
  margin-top: 20px;
  float: left;
  border-width: 3px;
  border-color: transparent;
  background-color: #00ffed;
  text-transform: uppercase;
  list-style-type: disc;
}

.button.btn-small:hover {
  border-color: #323232;
  background-color: #323232;
}

.button.btn-small.prod-button {
  width: 100%;
  float: right;
  border-width: 1px;
  border-color: #000;
  background-color: transparent;
  font-family: Solomon, sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 32px;
  font-weight: 200;
}

.button.btn-small.prod-button:hover {
  background-color: #000;
  color: #fff;
}

.button.btn-small.prod-button.b2w {
  float: left;
}

.button.btn-slider {
  margin-right: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  float: left;
  border-width: 1px;
  border-color: #00ffed;
  border-radius: 0px;
  font-family: Solomon, sans-serif;
  color: #00ffed;
  font-size: 20px;
  line-height: 20px;
  font-weight: 200;
}

.button.btn-slider:hover {
  border-color: #fff;
  background-color: #000;
  color: #fff;
}

.button.submit {
  float: left;
  border-width: 1px;
  border-color: #00ffed;
  color: #00ffed;
  font-size: 20px;
  font-weight: 800;
  text-transform: uppercase;
}

.button.submit:hover {
  border-color: #fff;
  background-color: #000;
  color: #fff;
}

.left-navigation {
  position: fixed;
  left: 0px;
  top: 0%;
  bottom: 0px;
  z-index: 20;
  display: block;
  width: 25%;
  height: 100%;
  background-color: #fff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Raleway, sans-serif;
  font-weight: 800;
}

.brand {
  width: 100%;
  margin-top: 20%;
  margin-bottom: 20%;
  opacity: 1;
}

.brand.w--current {
  width: 100%;
  margin-top: 20%;
  margin-bottom: 20%;
}

.header-wrapper {
  text-align: center;
}

.nav-linke {
  width: 100%;
  margin-bottom: 16px;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Solomon, sans-serif;
  font-size: 11px;
  font-weight: 200;
  text-align: center;
  letter-spacing: 2px;
}

.nav-linke:hover {
  color: #fff;
}

.nav-linke.w--current {
  color: #222;
}

.nav-linke.ln {
  border-top-color: #ebebeb;
}

.nav-linke.ln.w--current {
  border-top-color: #ebebeb;
}

.text-block {
  display: inline-block;
  padding-top: 20px;
  padding-bottom: 20px;
  float: none;
  font-family: Solomon, sans-serif;
  color: #323232;
  font-size: 20px;
  font-weight: 200;
}

.logo {
  min-width: 50%;
  max-width: 50%;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.social-wrapper {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: transparent;
  text-align: center;
}

.social-wrapper.mobile {
  display: none;
  padding-top: 40px;
}

.center {
  text-align: center;
}

.center.pj {
  padding-top: 0px;
  text-align: center;
}

.welcoe-text {
  font-family: Solomon, sans-serif;
  color: #212121;
  font-size: 35px;
  line-height: 45px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
}

.welcoe-text.text-pages {
  display: inline-block;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #f7bdb0;
  font-family: Solomon, sans-serif;
  color: #fff;
  font-size: 35px;
  line-height: 45px;
  font-weight: 200;
  letter-spacing: 4px;
}

.welcoe-text._w-text-white {
  color: #fff;
}

.line {
  display: block;
  width: 5%;
  height: 1px;
  margin: 40px auto;
  background-color: hsla(0, 0%, 4%, .84);
}

.services-listing {
  position: relative;
  z-index: 10;
  padding-top: 2%;
  padding-bottom: 2%;
  background-color: #fff;
}

.row {
  margin-bottom: 20px;
}

.feat-ico {
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #00ffed;
  color: #333;
  text-align: center;
  cursor: pointer;
}

.feat-ico.feat-icon-big {
  width: 250px;
  height: 250px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.feat-ico.feat-icon-big:hover {
  background-color: #848484;
}

.feat-ico.home-icon {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.feat-text {
  margin-right: auto;
  margin-left: auto;
  font-family: Solomon, sans-serif;
}

.hero-section {
  background-color: #292929;
}

.col-port {
  overflow: hidden;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
  letter-spacing: 0px;
}

.portfolio-overlay {
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Solomon, sans-serif;
  font-weight: 200;
  text-align: center;
  text-decoration: none;
}

.portfolio-overlay:hover {
  background-color: rgba(0, 255, 237, .7);
}

.portfolio-overlay.overlay94 {
  width: 94%;
}

.port-text {
  position: relative;
  top: 40%;
  font-family: Solomon, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.big-text {
  display: inline-block;
  padding: 13px 17px;
  background-color: rgba(51, 51, 51, .6);
  font-family: Solomon, sans-serif;
  color: #fff;
  font-weight: 300;
  letter-spacing: 4px;
}

.big-text.big-text-web {
  padding: 5px;
  font-size: 16px;
}

.img-por {
  width: 100%;
}

.arrow {
  width: 60px;
  height: 60px;
  padding-top: 18px;
  background-image: url('../images/pattern2.jpg');
  font-size: 22px;
  font-weight: 700;
}

.arrow.pro-slide {
  margin-right: 0px;
}

.arrow.pro-slide-2 {
  margin-left: 0px;
}

.client-section {
  padding: 40px 10px 40px 20px;
  background-color: #f7f7f7;
}

.client-logo {
  display: inline-block;
  width: 20%;
  text-align: center;
}

.copyright {
  font-family: Solomon, sans-serif;
  color: #000;
  font-size: 10px;
  font-weight: 200;
  text-align: center;
  letter-spacing: 1px;
}

.copyright.d-copyright {
  margin-top: 20px;
}

.social-ico.social-con {
  margin-left: -10px;
  text-align: left;
}

.ico-social {
  width: 30px;
  height: 30px;
  margin-right: 10px;
  border-radius: 100%;
  background-color: transparent;
  opacity: 0.67;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  text-decoration: none;
}

.ico-social:hover {
  opacity: 1;
}

.go-top {
  padding: 10px 20px;
  background-color: rgba(0, 0, 0, .2);
  color: #000;
  text-align: right;
}

.top {
  width: 35px;
  height: 35px;
  opacity: 0.6;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.top:hover {
  opacity: 1;
}

.tittle-section {
  padding-top: 3%;
  padding-bottom: 3%;
  background-color: rgba(51, 51, 51, .6);
  font-size: 21px;
}

.contat-section {
  padding: 75px 20px;
  background-color: #fff;
  color: #333;
}

.banner {
  height: 750px;
}

.hide {
  display: none;
}

.slider-projec {
  height: 100%;
  background-color: transparent;
}

.info-section {
  padding: 50px 40px;
}

.info-section.jc-info {
  background-color: #9eb243;
}

.info-section.lis-info {
  background-color: #cdd1cd;
}

.info-section.bw-info {
  background-color: #f4f3c0;
}

.info-section.ho-info {
  background-color: #b1e5de;
}

.info-section.st-info {
  background-color: #dceac6;
}

.info-section.iz-info {
  background-color: #74c8b9;
}

.info-section.fp-info {
  background-color: #9ab04b;
}

.info-section.bf-info {
  background-color: #aee8f7;
}

.info-section.ax-info {
  background-color: #31629d;
}

.info-section.tm-info {
  background-color: #e1803b;
}

.info-section.th-info {
  background-color: #d9d0c8;
}

.info-section.ev-info {
  background-color: #a8a8a8;
}

.info-section.nw-info {
  background-color: #66c6c2;
}

.info-section.tj-info {
  background-color: #d7cab9;
}

.info-section.stc-info {
  background-color: #bebd20;
}

.info-section.cr-info {
  background-color: #a29062;
}

.info-section.wk-info {
  background-color: #87d8d4;
}

.col-inf {
  text-align: left;
}

.text-field {
  height: 50px;
  margin-bottom: 20px;
  padding-left: 75px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(51, 51, 51, .6);
  background-color: transparent;
  background-image: url('../images/bam_media_contacts_icons_name.svg');
  background-position: 8px 50%;
  background-size: 50px;
  background-repeat: no-repeat;
  font-family: Solomon, sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 200;
}

.text-field.email {
  border-style: solid;
  background-color: transparent;
  background-image: url('../images/bam_media_contacts_icons_email.svg');
  background-position: 8px 50%;
  background-size: 50px;
  background-repeat: no-repeat;
}

.text-field.phone {
  border-style: solid;
  background-color: transparent;
  background-image: url('../images/bam_media_contacts_icons_phone.svg');
  background-size: 50px;
}

.error-message {
  margin-top: 20px;
  text-align: center;
}

.error {
  margin-bottom: 0px;
  color: #ed7b7b;
}

.succes {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #00ffed;
  text-align: center;
}

.succ {
  margin-bottom: 0px;
  color: rgba(12, 156, 79, .84);
  font-weight: 400;
}

.col-space {
  text-align: center;
}

.col-space.parent-col-space {
  padding-top: 5%;
  padding-bottom: 5%;
}

.cent {
  text-align: left;
}

.banner-home {
  padding-top: 15%;
  text-align: center;
}

.container-center {
  display: inline-block;
  border: 4px none #fff;
  font-size: 14px;
  text-align: center;
}

.home-heading {
  margin-bottom: 20px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-family: Solomon, sans-serif;
  color: #00ffed;
  font-size: 50px;
  line-height: 60px;
  font-weight: 200;
  text-align: left;
}

.work-serv {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  padding-right: 40px;
  padding-bottom: 40px;
  font-family: Solomon, sans-serif;
  color: #fff;
  font-size: 35px;
  line-height: 45px;
  font-weight: 200;
  text-align: right;
}

.work-serv.work-serv-dark {
  color: #000;
}

.back-section {
  position: relative;
  width: 100%;
  padding-top: 50%;
  padding-bottom: 50%;
  background-color: #000;
  background-image: url('../images/_BK.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-attachment: fixed;
  font-size: 50px;
  text-align: center;
}

.back-section.bk {
  background-image: url('../images/_BKC3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.back-section.ck {
  display: block;
  padding-top: 0%;
  background-image: url('../images/_CK.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.back-section.bam {
  padding-top: 25%;
  padding-bottom: 25%;
  background-color: transparent;
  background-image: url('../images/_bam5.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
  -webkit-filter: blur(2px);
  filter: blur(2px);
}

.scroll-link {
  position: relative;
  left: 0px;
  right: 0px;
  height: 50px;
  margin-top: 20px;
  padding: 20px;
  border: 0px solid #00ffed;
  background-color: transparent;
  background-image: url('../images/bam_media_general_icons-down.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.scroll-link:hover {
  color: transparent;
}

.scroll-link.scroll-up {
  background-image: url('../images/bam_media_general_icons-up.svg');
  background-size: contain;
}

.frontfaced-section {
  position: relative;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: transparent;
  color: #fff;
  text-align: center;
}

.row1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.feature-image {
  width: 100%;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  text-align: center;
  cursor: pointer;
}

.oozing {
  font-family: 'Solomon deco', sans-serif;
  color: #fff;
  font-size: 80px;
  font-weight: 200;
}

.contact-text {
  margin-bottom: 0px;
  color: #000;
  line-height: 40px;
}

.text-area {
  height: 100px;
}

.text-area.comments {
  height: 150px;
  padding-left: 75px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(51, 51, 51, .6);
  background-color: transparent;
  background-image: url('../images/bam_media_contacts_icons_message.svg');
  background-position: 8px 0px;
  background-size: 50px;
  background-repeat: no-repeat;
  font-family: Solomon, sans-serif;
  font-size: 20px;
  font-weight: 200;
}

.services-expanded {
  position: relative;
  overflow: hidden;
  height: 800px;
}

.general-heading {
  font-family: Solomon, sans-serif;
  color: #000;
  font-size: 35px;
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
  padding:0;
}

.services-text {
  margin-bottom: 30px;
  color: #000;
}

.name-wrapper {
  display: block;
  background-color: #fff;
}

.pack-wrapper {
  display: block;
  height: 100%;
  background-color: #fff;
}

.print-wrapper {
  display: block;
  background-color: #fff;
}

.web-wrapper {
  display: block;
  background-color: #fff;
  padding-bottom:20px;
}

.sign-wrapper {
  display: block;
  background-color: #fff;
  color: #000;
}

.service-icon {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.service-icon.service-icon-big {
  min-width: 70%;
}

.bgrd-video {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100vh;
}

.gif-holder {
  display: none;
}

.right-col {
  padding-left: 20px;
}

.prod-slide {
  background-image: url('../images/JC-Puck.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.prod-slide:hover {
  -webkit-filter: none;
  filter: none;
}

.prod-slide.jc-slide1 {
  background-image: url('../images/jack-cody-range.jpg');
  background-size: cover;
}

.prod-slide.jc-slide1:hover {
  -webkit-filter: none;
  filter: none;
}

.prod-slide.jc-slide2 {
  background-image: url('../images/jack-cody-boxes.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.prod-slide.jc-slide3 {
  background-image: url('../images/jack-cody-point-of-sale.jpg');
  background-size: cover;
}

.prod-slide.jc-slide5 {
  background-image: url('../images/jack-cody-seasonal-beers.jpg');
  background-size: cover;
}

.prod-slide.jc-slide4 {
  background-image: url('../images/jack-cody-van.jpg');
  background-position: 0px 50%;
  background-size: cover;
}

.prod-slide.jc-slide6 {
  background-image: url('../images/jack-cody-stout.jpg');
  background-size: cover;
}

.prod-slide.jc-slide7 {
  background-image: url('../images/jack-cody-wall2.jpg');
  background-size: cover;
}

.prod-slide.lis-slide1 {
  background-image: url('../images/1777-both-1.jpg');
  background-size: cover;
}

.prod-slide.lis-slide2 {
  background-image: url('../images/1777-mini-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.prod-slide.lis-slide3 {
  background-color: #040402;
  background-image: url('../images/ginschool-pcard.jpg');
  background-size: contain;
}

.prod-slide.lis-slide4 {
  background-image: url('../images/1777-label-7.jpg');
  background-position: 0px 50%;
  background-size: cover;
}

.prod-slide.lis-slide5 {
  background-image: url('../images/ginschool-sign.jpg');
  background-size: cover;
}

.prod-slide.lis-slide6 {
  background-color: #8fa69c;
  background-image: url('../images/1777-pullup.jpg');
  background-size: contain;
}

.prod-slide.bw-slide1 {
  background-image: url('../images/bwilde-brand.jpg');
  background-position: 50% 64%;
  background-size: cover;
}

.prod-slide.bw-slide2 {
  background-image: url('../images/bwilde-pos.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.prod-slide.bw-slide3 {
  background-image: url('../images/bwilde-web.jpg');
  background-position: 50% 88%;
  background-size: cover;
}

.prod-slide.bw-slide4 {
  background-image: url('../images/bwilde-cow.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.prod-slide.bw-slide5 {
  background-image: url('../images/bwilde-bus-cards.jpg');
  background-size: cover;
}

.prod-slide.bw-slide6 {
  background-image: url('../images/butter-packaging.jpg');
  background-size: cover;
}

.prod-slide.ho-slide1 {
  background-image: url('../images/hiro-edit2.jpg');
  background-size: cover;
}

.prod-slide.ho-slide2 {
  background-image: url('../images/hiro-edit1.jpg');
  background-size: cover;
}

.prod-slide.ho-slide3 {
  background-color: #c7c9c8;
  background-image: url('../images/hiro-pullup.jpg');
  background-position: 0% 69%;
  background-size: cover;
}

.prod-slide.ho-slide4 {
  background-image: url('../images/hiro-leaflet.jpg');
  background-size: cover;
}

.prod-slide.ho-slide5 {
  background-image: url('../images/hiro-edit14.jpg');
  background-position: 0px 100%;
  background-size: cover;
}

.prod-slide.rc-slide0 {
  background-image: url('../images/moccshanging.jpeg');
  background-position: 50% 100%;
  background-size: cover;
}


.prod-slide.rc-slide1 {
  background-image: url('../images/swing-tag.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.prod-slide.rc-slide2 {
  background-image: url('../images/rc-posters.jpg');
  background-position: 50% 72%;
  background-size: cover;
}

.prod-slide.rc-slide3 {
  background-image: url('../images/brand-bible.jpg');
  background-size: cover;
}

.prod-slide.rc-slide4 {
  background-image: url('../images/Greeting-cards.jpg');
  background-size: cover;
}

.prod-slide.rc-slide5 {
  background-image: url('../images/bib-sleeve.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.prod-slide.iz-slide1 {
  background-image: url('../images/izmoo-brand.jpg');
  background-position: 50% 89%;
  background-size: cover;
}

.prod-slide.iz-slide4 {
  background-image: url('../images/izmoo-tee.jpg');
  background-position: 50% 69%;
  background-size: cover;
}

.prod-slide.st-slide1 {
  background-image: url('../images/staffords-coffee.jpg');
  background-size: cover;
}

.prod-slide.st-slide2 {
  background-image: url('../images/staffords-packaging-deli.jpg');
  background-position: 50% 73%;
  background-size: cover;
}

.prod-slide.st-slide3 {
  background-image: url('../images/staffords-van.jpg');
  background-size: cover;
}

.prod-slide.st-slide4 {
  background-image: url('../images/staffords-signage.jpg');
  background-size: cover;
}

.prod-slide.st-slide5 {
  background-color: #c3c3c1;
  background-image: url('../images/staffords-pos.jpg');
  background-position: 50% 0px;
  background-size: contain;
}

.prod-slide.iz-slide2 {
  background-image: url('../images/izmoo-badge-leaflet.jpg');
}

.prod-slide.fp-slide1 {
  background-image: url('../images/finnegans-brand2.jpg');
  background-size: cover;
}

.prod-slide.fp-slide2 {
  background-image: url('../images/finn-bible.jpg');
  background-size: cover;
}

.prod-slide.fp-slide3 {
  background-image: url('../images/finn-range.jpg');
}

.prod-slide.fp-slide4 {
  background-image: url('../images/finn-side2.jpg');
  background-size: cover;
}

.prod-slide.fp-slide5 {
  background-image: url('../images/finn-range2.jpg');
  background-size: cover;
}

.prod-slide.fp-slide6 {
  background-image: url('../images/finnegans-brand3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.prod-slide.bf-slide1 {
  background-image: url('../images/beefree-brand.jpg');
  background-size: cover;
}

.prod-slide.bf-slide2 {
  background-image: url('../images/beefree-label.jpg');
  background-size: cover;
}

.prod-slide.bf-slide3 {
  background-image: url('../images/beefree-web2.jpg');
  background-position: 50% -222px;
  background-size: auto;
}

.prod-slide.bf-slide4 {
  background-image: url('../images/beefree-posters.jpg');
  background-size: cover;
}

.prod-slide.bf-slide5 {
  background-image: url('../images/beefree-pack0.jpg');
  background-size: cover;
}

.prod-slide.bf-slide6 {
  background-image: url('../images/beefree-pack5.jpg');
  background-size: cover;
}

.prod-slide.bf-slide7 {
  background-image: url('../images/beefree-pack4.jpg');
  background-size: cover;
}

.prod-slide.ax-slide1 {
  background-color: #adc0c6;
  background-image: url('../images/aphix-pull-up.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.prod-slide.tm-slide1 {
  background-image: url('../images/mill-misc-print2.jpg');
  background-size: cover;
}

.prod-slide.tm-slide2 {
  background-image: url('../images/mill-ignyte.jpg');
  background-size: cover;
}

.prod-slide.tm-slide3 {
  background-image: url('../images/mill-walls.jpg');
  background-position: 0px 100%;
  background-size: cover;
}

.prod-slide.tm-slide4 {
  background-image: url('../images/mill-misc-print3.jpg');
  background-size: cover;
}

.prod-slide.tm-slide5 {
  background-image: url('../images/mill-signs.jpg');
  background-size: cover;
}

.prod-slide.tm-slide6 {
  background-image: url('../images/mill-illuminate.jpg');
  background-position: 0px 22%;
  background-size: cover;
}

.prod-slide.th-slide1 {
  background-color: #dce9fa;
  background-image: url('../images/thmsc-logo-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.prod-slide.th-slide2 {
  background-image: url('../images/THMSC3.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.prod-slide.ev-slide1 {
  background-image: url('../images/evb-pack2.jpg');
  background-size: cover;
}

.prod-slide.ev-slide2 {
  background-image: url('../images/evb-booklet.jpg');
  background-size: cover;
}

.prod-slide.ev-slide3 {
  background-image: url('../images/evb-prezi.jpg');
  background-size: cover;
}

.prod-slide.ev-slide5 {
  background-image: url('../images/evb-booklet2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.prod-slide.th-slide3 {
  background-image: url('../images/THMSC5.jpg');
  background-position: 50% 56%;
  background-size: cover;
}

.prod-slide.th-slide4 {
  background-image: url('../images/thmsc-packaging-3.jpg');
  background-size: cover;
}

.prod-slide.cr-slide1 {
  background-color: #d4d0cd;
  background-image: url('../images/castleross-logo.jpg');
  background-position: 50% 70%;
  background-size: cover;
}

.prod-slide.cr-slide2 {
  background-image: url('../images/castleross-web.jpg');
  background-size: cover;
}

.prod-slide.cr-slide3 {
  background-image: url('../images/castleross-print.jpg');
  background-size: cover;
}

.prod-slide.stc-slide1 {
  background-color: #debea5;
  background-image: url('../images/st-brand.jpg');
  background-size: cover;
}

.prod-slide.stc-slide2 {
  background-image: url('../images/sto-web.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.prod-slide.stc-slide3 {
  background-image: url('../images/st-billboard.jpg');
  background-size: cover;
}

.prod-slide.stc-slide4 {
  background-image: url('../images/st-poster.jpg');
  background-size: cover;
}

.prod-slide.mw-slide1 {
  background-image: url('../images/netirl-logo.jpg');
  background-size: cover;
}

.prod-slide.nw-slide2 {
  background-image: url('../images/netirl-ad.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.prod-slide.nw-slide3 {
  background-image: url('../images/netirl-bizcard.jpg');
  background-size: cover;
}

.prod-slide.nw-slide4 {
  background-image: url('../images/laynard.jpg');
  background-size: cover;
}

.prod-slide.nw-slide5 {
  background-color: #5c3351;
  background-image: url('../images/netirl-pullup.jpg');
  background-size: contain;
}

.prod-slide.tj-slide1 {
  background-image: url('../images/tj-logo.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.prod-slide.tj-slide2 {
  background-image: url('../images/tj-flyers.jpg');
  background-size: cover;
}

.prod-slide.tj-slide3 {
  background-image: url('../images/tj-web.jpg');
  background-size: cover;
}

.prod-slide.tj-slide4 {
  background-color: #34483f;
  background-image: url('../images/tj-pullup.jpg');
  background-size: contain;
}

.prod-slide.wk-slide1 {
  background-image: url('../images/greenkitchen-logo.jpg');
  background-position: 50% 60%;
  background-size: cover;
}

.prod-slide.wk-slide2 {
  background-image: url('../images/walk-areport.jpg');
  background-size: cover;
}

.prod-slide.wk-slide3 {
  background-image: url('../images/walk-print.jpg');
  background-size: cover;
}

.prod-slide.wk-slide4 {
  background-image: url('../images/walk-website.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.prod-slide.wk-slide5 {
  background-image: url('../images/greenkitchen-menu.jpg');
  background-size: cover;
}

.prod-slide.wk-slide6 {
  background-image: url('../images/walkpeer-signage.jpg');
  background-size: cover;
}

.prod-slide.wk-slide7 {
  background-image: url('../images/walk-print2.jpg');
  background-size: cover;
}

.prod-slide.jc-slide8 {
  background-image: url('../images/jcody-food-truck.jpg');
  background-size: cover;
}

.prod-slide.ho-slide7 {
  background-image: url('../images/hiro-stand.jpg');
  background-position: 50% 87%;
  background-size: cover;
}

.prod-slide.lis-slide7 {
  background-image: url('../images/listoke-display.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.prod-slide.iz-slide5 {
  background-image: url('../images/izmoo-island.jpg');
  background-size: cover;
}

.prod-slide.iz-slide6 {
  background-image: url('../images/izmoobeel.jpg');
  background-size: cover;
}

.prod-slide.iz-slide7 {
  background-image: url('../images/izmoo-brand2-copy.jpg');
  background-size: cover;
}

.prod-slide.th-slide5 {
  background-image: url('../images/old-thmsc2.jpg');
  background-size: cover;
}

.prod-slide.th-slide6 {
  background-image: url('../images/thmsc-pos-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.prod-slide.th-slide7 {
  background-image: url('../images/thmsc-exhibition_1.jpg');
  background-size: cover;
}

.prod-slide.ax-slide2 {
  background-image: url('../images/aphix-brand.jpg');
  background-size: cover;
}

.prod-slide.ax-slide3 {
  background-image: url('../images/aphix-stationery.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.prod-slide.ev-slide6 {
  background-image: url('../images/evb-struts.jpg');
  background-size: cover;
}

.prod-slide.tm-slide7 {
  background-image: url('../images/mill-signs2.jpg');
  background-size: cover;
}

.prod-slide.ax-slide4 {
  background-image: url('../images/aphix-ppt.jpg');
}

.prod-slide.tm-slide8 {
  background-image: url('../images/mill-innovate-series.jpg');
  background-size: cover;
}

.prod-slide.ev-slide7 {
  background-image: url('../images/evb-stand2.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.prod-slide.th-slide9 {
  background-image: url('../images/thmsc-packaging-2.jpg');
  background-size: cover;
}

.prod-slide.th-slide10 {
  background-image: url('../images/old-thmsc3.jpg');
}

.white-link {
  color: #000;
  text-decoration: none;
}

.white-link:hover {
  color: #000;
  font-weight: 800;
}

.menu-click {
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 500;
  margin-top: 1.5%;
  margin-right: 2%;
  padding: 10px 20px;
  float: left;
  border: 1px solid #00ffed;
  font-family: Solomon, sans-serif;
  color: #00ffed;
  font-size: 20px;
  font-weight: 200;
  text-decoration: none;
}

.menu-click:hover {
  border-color: #fff;
  background-color: #000;
  color: #fff;
}

.sharethisicons {
  display: block;
  width: 100%;
  height: 64px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  float: left;
  border: 1px solid #000;
  background-color: transparent;
  text-align: center;
}

.white {
  color: #fff;
}

.web-row {
  margin-bottom: 20px;
}

.quote {
  border-left-width: 0px;
  border-left-color: transparent;
  font-family: Solomon, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 30px;
  font-style: italic;
  font-weight: 200;
  text-align: center;
  text-transform: none;
}

.testimonial-name {
  padding-right: 20px;
  font-family: Solomon, sans-serif;
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 200;
  text-align: right;
  text-transform: uppercase;
}

.quote-block {
  margin-bottom: 20px;
}

.small-circle-logo {
  min-width: 15%;
  margin-top: 50px;
  margin-bottom: 50px;
}

html.w-mod-js *[data-ix="move-up"] {
  opacity: 0;
  -webkit-transform: translate(0px, -30px);
  -ms-transform: translate(0px, -30px);
  transform: translate(0px, -30px);
}

html.w-mod-js *[data-ix="from-top"] {
  opacity: 1;
  -webkit-transform: translate(0px, -33px);
  -ms-transform: translate(0px, -33px);
  transform: translate(0px, -33px);
}

html.w-mod-js *[data-ix="from-top-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, -33px);
  -ms-transform: translate(0px, -33px);
  transform: translate(0px, -33px);
}

html.w-mod-js *[data-ix="from-top-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, -33px);
  -ms-transform: translate(0px, -33px);
  transform: translate(0px, -33px);
}

html.w-mod-js *[data-ix="fade-indown"] {
  opacity: 0;
  -webkit-transform: translate(0px, -10px);
  -ms-transform: translate(0px, -10px);
  transform: translate(0px, -10px);
}

html.w-mod-js *[data-ix="load-reveal"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="load-reveal-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="load-reveal-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="fade-down-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="burst-on-screen"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="display-none"] {
  display: none;
}

html.w-mod-js *[data-ix="fade-in-on-load-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-load-3"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="side-menu"] {
  -webkit-transform: translate(-100%, 0%);
  -ms-transform: translate(-100%, 0%);
  transform: translate(-100%, 0%);
}

html.w-mod-js *[data-ix="menu-button"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="sharethis"] {
  display: none;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

html.w-mod-js *[data-ix="fadein-pulse"] {
  display: none;
  -webkit-transform: scale(0.89, 0.89);
  -ms-transform: scale(0.89, 0.89);
  transform: scale(0.89, 0.89);
}

html.w-mod-js *[data-ix="fadein-pulse-2"] {
  display: none;
  -webkit-transform: scale(0.89, 0.89);
  -ms-transform: scale(0.89, 0.89);
  transform: scale(0.89, 0.89);
}

html.w-mod-js *[data-ix="fadein-pulse-3"] {
  display: none;
  -webkit-transform: scale(0.89, 0.89);
  -ms-transform: scale(0.89, 0.89);
  transform: scale(0.89, 0.89);
}

html.w-mod-js *[data-ix="fadein-pulse-4"] {
  display: none;
  -webkit-transform: scale(0.89, 0.89);
  -ms-transform: scale(0.89, 0.89);
  transform: scale(0.89, 0.89);
}

html.w-mod-js *[data-ix="fadein-pulse-5"] {
  display: none;
  -webkit-transform: scale(0.89, 0.89);
  -ms-transform: scale(0.89, 0.89);
  transform: scale(0.89, 0.89);
}

html.w-mod-js *[data-ix="fadein-pulse-6"] {
  display: none;
  -webkit-transform: scale(0.89, 0.89);
  -ms-transform: scale(0.89, 0.89);
  transform: scale(0.89, 0.89);
}

html.w-mod-js *[data-ix="fadein-pulse-7"] {
  display: none;
  -webkit-transform: scale(0.89, 0.89);
  -ms-transform: scale(0.89, 0.89);
  transform: scale(0.89, 0.89);
}

@media (max-width: 991px) {
  body {
    overflow: auto;
    margin-left: 0%;
    background-image: none;
  }
  h1 {
    font-size: 35px;
    text-align: center;
  }
  h3 {
    display: inline-block;
    width: auto;
    float: left;
    clear: left;
    text-align: center;
  }
  h4 {
    font-size: 20px;
    line-height: 30px;
  }
  .button.btn-small {
    margin-top: 10px;
  }
  .button.btn-small.prod-button {
    line-height: 30px;
  }
  .button.btn-small.prod-button.b2w {
    text-align: left;
  }
  .brand {
    width: 30%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .brand.w--current {
    margin-top: 20px;
  }
  .nav-linke {
    max-width: 100%;
    font-family: Solomon, sans-serif;
    font-size: 20px;
    font-weight: 200;
    text-align: left;
  }
  .nav-linke:hover {
    color: #323232;
  }
  .social-wrapper {
    width: 40%;
    margin-right: auto;
    margin-left: auto;
  }
  .social-wrapper.mobile {
    position: static;
    display: block;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .welcoe-text.text-pages {
    font-size: 25px;
    line-height: 35px;
    text-align: center;
  }
  .services-listing {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .feat-ico {
    width: 50px;
    height: 50px;
  }
  .feat-ico.feat-icon-big {
    width: 150px;
    height: 150px;
  }
  .big-text {
    display: inline-block;
    padding: 8px 12px;
    font-size: 12px;
    line-height: 20px;
  }
  .brand-logo {
    display: block;
  }
  .client-logo {
    width: 50%;
    margin-bottom: 45px;
  }
  .copyright {
    display: block;
    margin-top: 0px;
  }
  .social-ico {
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
  }
  .social-ico.social-con {
    display: none;
  }
  .map {
    height: 280px;
  }
  .contat-section {
    margin-bottom: 80px;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
  }
  .banner {
    height: 400px;
  }
  .slider-projec {
    height: 400px;
  }
  .text-field {
    height: 35px;
    padding-left: 50px;
    background-size: 25px;
  }
  .text-field.email {
    background-size: 25px;
  }
  .text-field.phone {
    background-size: 25px;
  }
  .nav-device {
    background-color: #fff;
    color: transparent;
  }
  .nav-menu {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fff;
    background-image: none;
  }
  .col-space {
    margin-bottom: 0px;
  }
  .menu-button {
    z-index: 10;
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    color: #323232;
  }
  .menu-button:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .menu-button:active {
    background-color: transparent;
  }
  .menu-button.w--open {
    background-color: transparent;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #000;
  }
  .banner-home {
    position: absolute;
    left: 7%;
    top: 20%;
    padding-top: 0%;
    padding-left: 10px;
    background-image: none;
  }
  .container-center {
    display: block;
    padding-top: 10%;
  }
  .home-heading {
    margin-top: 0px;
    margin-bottom: 20px;
    -webkit-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    font-size: 50px;
    line-height: 60px;
    text-align: left;
  }
  .work-serv {
    padding-right: 20px;
    padding-bottom: 20px;
    font-size: 25px;
    line-height: 33px;
  }
  .back-section {
    height: 250px;
    background-position: 0px 50%;
  }
  .frontfaced-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .feature-image {
    -webkit-filter: none;
    filter: none;
  }
  .oozing {
    font-size: 60px;
  }
  .text-area.comments {
    height: 100px;
    padding-left: 50px;
    background-position: 8px 7px;
    background-size: 25px;
  }
  .branding-wrapper {
    display: block;
  }
  .general-heading {
    margin-top: 0px;
    font-size: 35px;
    line-height: 45px;
  }
  .container {
    margin-right: 30px;
    margin-left: 30px;
  }
  .horiz-logo {
    width: 50%;
  }
  .bgrd-video {
    display: none;
  }
  .gif-holder {
    display: block;
  }
  .gif {
    width: 100%;
    height: 100vh;
  }
  .right-col {
    padding-top: 0px;
    padding-bottom: 60px;
  }
  .prod-slide.bf-slide3 {
    background-position: 50% 50%;
    background-size: cover;
  }
  .prod-slide.wk-slide4 {
    background-position: 0px 100%;
  }
  .menu-click {
    display: none;
  }
  .bam-brand {
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .bam-brand.w--current {
    margin-bottom: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .sharethisicons {
    margin-top: 10px;
  }
  .small-circle-logo {
    min-width: 30%;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 29px;
  }
  h4 {
    display: none;
    font-size: 14px;
    line-height: 24px;
  }
  p {
    font-size: 14px;
    line-height: 24px;
  }
  .button.btn-small.prod-button {
    padding: 5px;
    font-size: 15px;
    line-height: 25px;
  }
  .button.btn-small.prod-button.b2w {
    font-size: 15px;
    line-height: 25px;
    text-align: center;
  }
  .button.btn-slider {
    min-width: 150px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 16px;
  }
  .brand {
    width: 27%;
  }
  .nav-linke {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
  }
  .social-wrapper.mobile {
    left: 0px;
    right: 0px;
    bottom: -22px;
    margin-bottom: 0px;
  }
  .welcoe-text.text-pages {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 20px;
    line-height: 30px;
  }
  .line {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .services-listing {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .row {
    margin-top: -20px;
    margin-bottom: 50px;
    clear: left;
  }
  .feat-ico {
    padding-top: 22%;
  }
  .feat-ico.feat-icon-big {
    width: 75px;
    height: 75px;
  }
  .brand-logo {
    display: block;
  }
  .client-logo {
    display: block;
    width: 100%;
    margin-bottom: 50px;
  }
  .client-logo.no-sp {
    margin-bottom: 0px;
  }
  .copyright {
    margin-bottom: 0px;
    text-align: center;
  }
  .copyright.d-copyright {
    margin-top: 10px;
  }
  .social-ico {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .tittle-section {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .nav-menu {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .menu-button {
    margin-top: 5px;
  }
  .cent {
    text-align: center;
  }
  .banner-home {
    height: 450px;
    padding-top: 20px;
  }
  .home-heading {
    margin-bottom: 10px;
    padding-top: 0px;
    padding-left: 0px;
    font-size: 30px;
    line-height: 40px;
  }
  .work-serv {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 20px;
    line-height: 30px;
  }
  .feature-image {
    margin-bottom: 20px;
  }
  .oozing {
    font-size: 40px;
  }
  .contact-text {
    padding-left: 0px;
    line-height: 24px;
  }
  .general-heading {
    margin-top: 0px;
    font-size: 30px;
    line-height: 40px;
  }
  .web-wrapper {
    overflow: auto;
  }
  .service-icon {
    top: 34%;
  }
  .horiz-logo {
    width: 75%;
  }
  .bgrd-video {
    display: none;
    background-image: url('../images/example-bg.png');
    background-position: 0px 0px;
    background-size: 125px;
  }
  .gif {
    height: 100vh;
  }
  .prod-slide.jc-slide4 {
    background-position: 50% 50%;
  }
  .sharethisicons {
    height: auto;
    min-height: 100px;
    padding-right: 5px;
    padding-bottom: 15px;
    padding-left: 5px;
    line-height: 25px;
  }
  .quote {
    font-size: 14px;
    line-height: 24px;
  }
}

@media (max-width: 479px) {
  h1 {
    padding: 15px 30px 10px;
    font-size: 22px;
    line-height: 32px;
  }
  h3 {
    font-size: 15px;
  }
  h4 {
    font-size: 12px;
    line-height: 22px;
  }
  .button.btn-small.prod-button {
    float: left;
  }
  .button.btn-slider {
    margin-right: 10px;
    font-size: 14px;
  }
  .brand {
    width: 48%;
  }
  .nav-linke {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .social-wrapper.mobile {
    bottom: 0px;
  }
  .welcoe-text {
    font-size: 18px;
    line-height: 35px;
  }
  .welcoe-text.text-pages {
    font-size: 15px;
    line-height: 25px;
  }
  .services-listing {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  .row {
    margin-top: -22px;
    font-family: Solomon, sans-serif;
  }
  .feat-ico {
    padding-top: 27%;
  }
  .social-ico {
    width: 100%;
  }
  .banner {
    height: auto;
  }
  .nav-menu {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .menu-button {
    margin-top: 10px;
    margin-right: 0px;
    padding-top: 5px;
    padding-bottom: 0px;
  }
  .home-heading {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .work-serv {
    margin-top: 5px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 25px;
  }
  .back-section {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .back-section.bam {
    background-size: cover;
  }
  .contact-text {
    padding-left: 10px;
  }
  .services-expanded {
    height: auto;
    min-height: 1300px;
  }
  .general-heading {
    padding: 0px;
  }
  .horiz-logo {
    width: 100%;
  }
  .gif {
    height: 100vh;
  }
  .right-col {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .prod-slide.jc-slide4 {
    background-color: #38b39f;
    background-size: contain;
  }
  .prod-slide.jc-slide6 {
    background-position: 100% 50%;
  }
  .prod-slide.jc-slide7 {
    background-position: 82% 50%;
  }
  .prod-slide.lis-slide4 {
    background-position: 50% 50%;
  }
  .prod-slide.lis-slide5 {
    background-position: -82px 50%;
  }
  .prod-slide.ho-slide3 {
    background-position: 50% 50%;
  }
  .prod-slide.ho-slide5 {
    background-position: 50% 50%;
  }
  .prod-slide.rc-slide1 {
    background-position: -16px 100%;
  }
  .prod-slide.iz-slide1 {
    background-position: 14% 50%;
  }
  .prod-slide.st-slide4 {
    background-position: -100px 50%;
  }
  .prod-slide.st-slide5 {
    background-position: 50% 50%;
  }
  .prod-slide.iz-slide2 {
    background-position: -114px 50%;
  }
  .prod-slide.tm-slide5 {
    background-position: 100% 50%;
  }
  .prod-slide.cr-slide2 {
    background-color: #5a2249;
    background-size: contain;
  }
  .prod-slide.stc-slide1 {
    background-color: transparent;
    background-position: -125px 50%;
  }
  .prod-slide.stc-slide2 {
    background-color: #36bbf3;
    background-size: contain;
  }
  .prod-slide.stc-slide3 {
    background-position: -125px 50%;
  }
  .prod-slide.stc-slide4 {
    background-position: -93px 0px;
  }
  .prod-slide.iz-slide7 {
    background-position: 0px 50%;
  }
  .prod-slide.th-slide6 {
    background-color: #fff;
  }
  .prod-slide.tm-slide7 {
    background-position: 65% 50%;
  }
  .bam-brand {
    padding-left: 0px;
  }
  .contact-logo {
    padding-left: 10px;
  }
}

@font-face {
  font-family: 'Lovelo';
  src: url('../fonts/Lovelo_Black.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Solomon deco';
  src: url('../fonts/Solomon-Light-Deco.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Solomon';
  src: url('../fonts/Solomon-Light.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Lettergothicstd';
  src: url('../fonts/LetterGothicStd.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Lettergothicstd';
  src: url('../fonts/LetterGothicStd-Bold.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Solomon';
  src: url('../fonts/Solomon-Bold.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
}